body {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align:center;
	background-color:#5BA0D6;
}

h1 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

h2 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
}



#container {
	margin: 0px auto;
	text-align: left;
	width: 979px;
}

#header {
	background-image:url(header.jpg);
	width:979px;
	height:166px;
	display:block;
}
#border {
	background-image:url(border.gif);
	background-repeat: repeat-y;
	width:979px;
}

#headertext {
	padding-top: 20px;
	padding-left: 850px;
}

a.headerlinks {
	color: #472BB3;
	font-size: 12px;
	font: Arial;
	text-decoration: none;
}
	
a.headerlinks:visited {
  color: #472BB3;
}

a.headerlinks:hover {
	color: #2E31E0;
	text-decoration: underline;
}

a.headerlinks:active {
  color: #000000;
}

#chat {
	padding-top: 25px;
	padding-left: 775px;
}

#main {
	background-image:url(contentbg.gif);
	background-color:#abe4fe;
	margin: 0px 12px 0px 10px;
	background-repeat: repeat-x;
}

#left {
	width: 215px;
	float: left;
	padding-left: 5px;
	padding-top: 10px;
	
}

#body {
	width: 900px;
	padding-left: 25px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

#body h1 {
	font-size: 12px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 4px;
	
}
.graphics1 {
	height: 75px;
}

#promo1 {
	width: 337px;
	font-size: 11px;
	background-image: url(latisse_promo.png);
	color: #FFFFFF;
	padding: 85px 2px 5px 2px;
}

a.promolinks {
	color: #FFC6C6;
	font-size: 11px;
	font: Arial;
	text-decoration: none;
}
	
a.promolinks:visited {
  color: #FFC6C6;
}

a.promolinks:hover {
	text-decoration: underline;
	font-style: italic;
}


#promo2 {
	width: 337px;
	background-image: url(priligy_promo.png);
	padding: 92px 2px 5px 2px;
	font-size: 11px;
	text-align: left;
}

#product {
	width: 249px;
	background-image: url(product_bg.png);
	font-size: 11px;
	height: 124px;
	padding: 10px 0px 5px 3px;
	text-align: center;
}

#footer {
	background-color:#8bcaef;
	background-image:url(borderfooter.gif);
	width:979px;
	padding-top: 10px;
}





#menuContainer {width:200px; height:400px; background:url(menu_back.jpg) no-repeat; position:relative;}

#verticalNav {position:relative; left:5px; top:35px; margin:0; list-style:none; position:relative; font-family:verdana, sans-serif;float:left; padding:80px 0 0 0;}

#verticalNav ul.toplevel {padding:0; margin:0; list-style:none;}
#verticalNav ul.sub {padding:0; margin:0; list-style:none;}

#verticalNav table {border-collapse:collapse; margin:-1px;}
#verticalNav ul.toplevel ul.sub {position:absolute; left:-9999px; width:173px;}
#verticalNav ul.toplevel ul div.base {position:absolute; left:-9999px; background:#fff; border:1px solid #ddd; padding:10px; width:350px; height:300px;}
#verticalNav ul.toplevel ul div.border {position:absolute; left:-9999px; background:transparent url(backing.png); width:390px; height:340px;}

#verticalNav ul.toplevel {width:175px; border-top:1px solid #ddd;}
#verticalNav ul.toplevel li {
	float:left;
	width:175px;
}
#verticalNav ul.toplevel li a {display:block; width:163px; padding-left:10px; height:30px; line-height:30px; text-decoration:none; color:#000; font-size:11px; background:#eef0f0 url(arrow-black.gif) no-repeat 160px center; border:1px solid #ddd; border-width:0 1px 1px 1px;}

#verticalNav a:hover {white-space:nowrap;}
#verticalNav :hover ul.toplevel li a {background:#eee url(arrow-grey.gif) no-repeat 160px center; color:#444; filter:alpha(opacity=90); opacity:0.9;
}
#verticalNav ul.toplevel li a:hover {color:#069; background:#fff url(arrow-black.gif) no-repeat 160px center; filter:alpha(opacity=100); opacity:1.0;}
#verticalNav ul.toplevel li:hover > a {color:#069; background:#fff url(arrow-black.gif) no-repeat 160px center; filter:alpha(opacity=100); opacity:1.0;}

#verticalNav :hover ul.toplevel :hover ul.sub {left:174px; top:0; border-top:1px solid #ddd;}
#verticalNav :hover ul.toplevel :hover ul.pos1 {top:50px;}
#verticalNav :hover ul.toplevel :hover ul.pos2 {top:73px;}
#verticalNav :hover ul.toplevel :hover ul.pos3 {top:96px;}
#verticalNav :hover ul.toplevel :hover ul.pos4 {top:119px;}
#verticalNav :hover ul.toplevel :hover ul.pos5 {top:142px;}
#verticalNav :hover ul.toplevel :hover ul.pos6 {top:165px;}
#verticalNav :hover ul.toplevel :hover ul.pos7 {top:188px;}
#verticalNav :hover ul.toplevel :hover ul.pos8 {top:196px;}
#verticalNav :hover ul.toplevel :hover ul.pos9 {top:265px;}
#verticalNav :hover ul.toplevel :hover ul.pos10 {top:242px;}

#verticalNav :hover ul.toplevel :hover ul.sub li a {background:#eee; color:#000; filter:alpha(opacity=100); opacity:1.0;}
#verticalNav :hover ul.toplevel :hover ul.sub li a.sub2 {background:#eee url(arrow-black.gif) no-repeat 160px center; color:#000;}

#verticalNav :hover ul.toplevel :hover ul.sub li a:hover {background:#fff; color:#069;}
#verticalNav :hover ul.toplevel :hover ul.sub li a.sub2:hover {background:#fff url(arrow-black.gif) no-repeat 160px center; color:#069;}
#verticalNav :hover ul.toplevel :hover ul.sub li:hover > a.sub2 {background:#fff url(arrow-black.gif) no-repeat 160px center; color:#069;}

#verticalNav :hover ul.toplevel :hover ul.sub div.base {left:-9999px;}
#verticalNav :hover ul.toplevel :hover ul.sub div.border {left:-9999px;}

#verticalNav :hover ul.toplevel :hover ul.sub :hover div.base {left:185px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.div1 {top:-42px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.div2 {top:-65px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.div3 {top:-157px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.div4 {top:-180px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.div5 {top:-87px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.div6 {top:-157px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.div7 {top:-135px;}

#verticalNav :hover ul.toplevel :hover ul.sub :hover div.border {left:175px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.b1 {top:-102px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.b2 {top:-125px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.b3 {top:-217px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.b4 {top:-240px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.b5 {top:-147px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.b6 {top:-217px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.b7 {top:-195px;}

#verticalNav :hover ul.toplevel :hover ul.sub :hover div.base ul {float:left; padding:0; margin:0; list-style:none; width:200px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.base ul li {display:block; float:left; width:150px; height:auto; padding:0; margin:0;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.base ul li a {width:190px; padding-left:10px; background:#fff url(vertical-list/dot.gif) no-repeat left center; color:#000; border:0; margin:0; height:auto; line-height:18px;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.base ul li a:hover {color:#069;}

#verticalNav :hover ul.toplevel :hover ul.sub :hover div.base h4 {color:#888; font-size:13px; margin:0; padding:5px 0 5px 0;}
#verticalNav :hover ul.toplevel :hover ul.sub :hover div.base p {color:#555; font-size:11px; margin:0; padding:0 0 5px 0; line-height:18px;}

#footerend {
	background-image:url(borderfooterend.gif);
	background-repeat: no-repeat;
	width:979px;
	height:9px;
	display:block;
	padding-top: 10px;
}
